Subject: Ticket Assigned - 9405376282 - Wrong Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 13 Dec 2022 22:21:21 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9405376282 - Wrong Delivery sheena                    Please let me know where did the courier deliver my orders           01:10 AM, 14th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            01:10 AM, 14th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:10 AM, 14th Dec                     sheena                    1           01:11 AM, 14th Dec                   Hannah UAE HB                   ✍️ Please enter your name           01:11 AM, 14th Dec                     sheena                    Sheena Royo           01:12 AM, 14th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            01:12 AM, 14th Dec                     sheena                    5           01:12 AM, 14th Dec                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           01:12 AM, 14th Dec                   Hannah UAE HB                   Please enter an email address where we can contact you           01:12 AM, 14th Dec                     sheena                    [email-masked]           01:12 AM, 14th Dec                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            01:12 AM, 14th Dec                     sheena                    2           01:12 AM, 14th Dec                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            01:12 AM, 14th Dec                     sheena                    9405376282           01:13 AM, 14th Dec                   Hannah UAE HB                   Please share with us your email address.           01:13 AM, 14th Dec                     sheena                    [email-masked]           01:13 AM, 14th Dec                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            01:13 AM, 14th Dec                     sheena                    6           01:13 AM, 14th Dec                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            01:13 AM, 14th Dec                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           01:13 AM, 14th Dec                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           01:13 AM, 14th Dec                     sheena                    I checked from your apps my order history and found out that my order has been delivered but I did not receive a call from a courier  I did not receive my order how come that it has been delivered? To where did my order delivered           01:14 AM, 14th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           01:14 AM, 14th Dec                     sheena                    1           01:14 AM, 14th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           01:14 AM, 14th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           01:14 AM, 14th Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           01:39 AM, 14th Dec                     sheena                    Aws I checked from your apps my order history and found out that my order has been delivered but I did not receive a call from a courier  I did not receive my order how come that it has been delivered? To where did my order delivered           01:40 AM, 14th Dec                   Aws                   I apologize to you for this but as per our last your first msg was my order was delivered but no call received and i have marked a complaint for the courier to deliver the order without a call           01:41 AM, 14th Dec                   Aws                   Please allow me a moment and i will check your order and get back to you shortly           01:41 AM, 14th Dec                     sheena                    This is my message           01:42 AM, 14th Dec                     sheena                    I said to where did my orders deliver?           01:43 AM, 14th Dec                   Aws                   The courier delivers the order to your registered address (middle east optical bldg 401 beside)           01:43 AM, 14th Dec                   Aws                            01:43 AM, 14th Dec                     sheena                    I did not receive a call from the courier and My order says delivered from the apps but I did not receive any orders from homebox           01:43 AM, 14th Dec                   Aws                   Kindly confirm if this is your buliding           01:44 AM, 14th Dec                     sheena                    This is not my bldg           01:44 AM, 14th Dec                     sheena                    I do not this bldg           01:44 AM, 14th Dec                   Aws                   We are really sorry for the inconvenience you faced           01:45 AM, 14th Dec                     sheena                    Why the driver did not call me to confirm my address           01:45 AM, 14th Dec                     sheena                    !!!           01:45 AM, 14th Dec                   Aws                   Please confirm your address and share the google maps link           01:45 AM, 14th Dec                     sheena                    They supposed to call me and confirm my location!!!! Am I correct!!!           01:45 AM, 14th Dec                     sheena                    Silverline Networks  Hamdan Street, Abu Dhabi, Abu Dhabi 113468  https://maps.google.com/maps?q=24.494491577148438,54.369407653808594  https://foursquare.com/v/4c2e1f0776a7ef3b37f2deb8           01:46 AM, 14th Dec                     sheena                    https://maps.google.com/maps?q=24.49454116821289,54.36930465698242           01:46 AM, 14th Dec                   Aws                   Kindly note that your registered address while placing the order is (middle east optical bldg 401 beside wendeys and pinasarap bldg)           01:46 AM, 14th Dec                     sheena                    Yes beside wendys and beside pinasarap bldg           01:47 AM, 14th Dec                     sheena                    My bldg is in between those 2 bldgs           01:48 AM, 14th Dec                     sheena                    This is my second order already from homebox           01:48 AM, 14th Dec                   Aws                   Dear Sheena, your registered address is middle east building and the courier delivered the order to your registered address           01:49 AM, 14th Dec                     sheena                    The first one was nov 28 only and now today           01:49 AM, 14th Dec                   Aws                   No need to worry, we will follow up with the courier and we will get back to you soon           01:49 AM, 14th Dec                     sheena                    No i did not receive the orders           01:49 AM, 14th Dec                     sheena                    I have paid the items already and did not receive it!!!           01:50 AM, 14th Dec                   Aws                   I can understand that order was not received and i am really sorry for this but the courier delivered the order to your registered address which is (middle east building 401)           01:50 AM, 14th Dec                     sheena                    Do you think if I received the order I will bother to send you message at this hour           01:50 AM, 14th Dec                   Aws                   We will share the correct address with the courier and we will get back to you with updaets soon           01:50 AM, 14th Dec                     sheena                    How long it will take?           01:51 AM, 14th Dec                   Aws                   We apologize to you for this but we can not give an exact time           01:52 AM, 14th Dec                     sheena                    This is my bldg           01:52 AM, 14th Dec                   Aws                   We will check with the courier to collect your order from the wrong address and re-deliver it to you           01:52 AM, 14th Dec                   Aws                   Again, please accept our apology for the inconvenience caused           01:52 AM, 14th Dec                     sheena                    Do you think the items are still complete as the driver deliver it in the wrong address           01:52 AM, 14th Dec                     sheena                    They might open it all           01:53 AM, 14th Dec                   Aws                   We apologize to you for this, please allow us the time and we will do the best to resolve this issue soon           01:53 AM, 14th Dec                     sheena                    That is wendys bldg           01:53 AM, 14th Dec                     sheena                    That is pinasarap bldg on the left side of our bldg           01:54 AM, 14th Dec                   Aws                   I will share the correct location and the maps link with the courier and they will contact you soon           01:55 AM, 14th Dec                   Aws                   Thank you for your patience & coopration, Sheena royo           01:56 AM, 14th Dec                     sheena                    This bldg is not in our area!!! There is no such bldg around my area           01:56 AM, 14th Dec                     sheena                    They deliver it in a place far from the place I put on the apps           01:57 AM, 14th Dec                     sheena                    That place is not in hamdan that is far from hamdan!!!!           01:58 AM, 14th Dec                     sheena                    The driver is lying!!!           01:58 AM, 14th Dec                   Aws                   No need to worry, we will follow up with the courier and we will get back to you soon           02:00 AM, 14th Dec                   Aws                   Please accept our apology for this           02:00 AM, 14th Dec                     sheena                    I want my orders to be all correct and no damage!!!           02:01 AM, 14th Dec                   Aws                   Please be assured that we will not deliver any used or damaged item and in any case we are here 24/7 to assist you           02:01 AM, 14th Dec                   Aws                   We will follow up on your issue with the courier and we will get back to you on [email-masked]           02:02 AM, 14th Dec                     sheena                    How many days will I wait for my orders ?           02:02 AM, 14th Dec                   Aws                   We apologize to you for this but we can not give an exact time           02:03 AM, 14th Dec                   Aws                   We will get back to you with updates when we will receive it from the courier           02:03 AM, 14th Dec                   Aws                   We appreciate your patience           02:03 AM, 14th Dec                     sheena                    I have been waiting this order since mon as you have put online that delivery the next day but this happened!           02:04 AM, 14th Dec                   Aws                   I am really sorry for this and i will escalate the issue immediately to the courier after closing the chat           02:05 AM, 14th Dec                   Aws                   We will do our best to resolve as soonest           02:05 AM, 14th Dec                     sheena                    I want result within this day! Thank you           02:08 AM, 14th Dec                   Aws                   We apologize to you for this but the courier will check and this may take time and we are sorry to inform you that this may not be resolve in 1 day           02:11 AM, 14th Dec                   Aws                   Thank you for your patience & coopration, Sheena           02:15 AM, 14th Dec                   Aws                   We will follow up on your issue with the courier and we will get back to you on [email-masked]           02:15 AM, 14th Dec                     sheena                    I believe this item is not mine as well … as my orders are all small and light items only and may put only in a plastic bag not in this kind of box I do not have big orders           02:17 AM, 14th Dec                   Aws                   All of our small items delivered in a sealed box           02:18 AM, 14th Dec                   Aws                   Please allow us the time to forward the issue to the courier to follow up on your order to resolve the issue           02:19 AM, 14th Dec                   Aws                   Thank you for your patience & coopration, Sheena           02:20 AM, 14th Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           02:20 AM, 14th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5459810